
/* Customize checkbox */

.checkbox-container {
  float: left;
  width: 50%;
  box-sizing: border-box;
  text-align:center;
}



/* Styling Checkbox Starts */
.checkbox-label {
  display: block;
  position: relative;
  margin: auto;
  cursor: pointer;
  font-size: 22px;
  line-height: 24px;
  height: 30px;
  width: 30px;
  clear: both;
}

.checkbox-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox-custom {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 25px;
  width: 25px;
  background-color: #f4f4f4;
  border-radius: 5px;
  border: 2px solid #ccc;
}


input:checked ~ .checkbox-custom {
  background-color: #f4f4f4;
  border-radius: 5px;
  -webkit-transform: rotate(0deg) scale(1);
  -ms-transform: rotate(0deg) scale(1);
  transform: rotate(0deg) scale(1);
  opacity:1;
}


.checkbox-custom::after {
  position: absolute;
  content: "";
  left: 15px;
  top: 15px;
  height: 0px;
  width: 0px;
  border-radius: 5px;
  border: solid #009BFF;
  border-width: 0 5px 5px 0;
  -webkit-transform: rotate(0deg) scale(0);
  -ms-transform: rotate(0deg) scale(0);
  transform: rotate(0deg) scale(0);
  opacity:1;
}

 input:checked ~ .checkbox-custom::after {
-webkit-transform: rotate(45deg) scale(1);
-ms-transform: rotate(45deg) scale(1);
transform: rotate(45deg) scale(1);
opacity:1;
left: 8px;
top: 3px;
width: 8px;
height: 15px;
border: solid #009BFF;
border-width: 0 2px 2px 0;
background-color: transparent;
border-radius: 0;
}

